/* Common */
body, table, input, select, textarea {font-family: TrebuArial, Verdana, Helvetica, sans-serif; font-size: 13px; }
body {background-color: #eef2f2; text-align: center; }
body, form {margin: 0; padding: 0; }
input, select, textarea {font-size: 1em; }
img {border: 0;}
small {font-size: 0.85em; }

dl.col {line-height: 1.5em;}
dl.col dt {float: left; width: 7em; padding-right: 0.5em; text-align: left; }
dl.col dd {margin-left: 0.2em; }

#content li, #content p {margin-top: 0.8em; margin-bottom: 0.8em; line-height: 1.5em;}


#content ol li{
	font-weight:bold;

}

.center {text-align: center; }
.clr {clear: both; }

h1 {font-family: Verdana, sans-serif; font-weight: bold; }
h1 {text-align: left; font-size: 13px; padding: 0px 0 0px 210px; margin: 0px 0px 0px 0px; line-height: 40px; color: #7F9938;}


h2 {font-family: Arial, Verdana, sans-serif; font-weight: bold; }
h2 {text-align: left; font-size: 21px; padding: 0px 0 0px 0; margin: 0px 0px 0px 0px; }
h2 em {color: #000; font-style: normal; }

h3 {font-size: 12px; color: #000; text-align: left; font-weight: normal;}

a {color: #205864; }

.txt-sml{font-size: 10px;}

/*Form Logic */

input, select, textarea {border-color: #52374A; font-family: arial, verdana; font-size: 12px; border-width: 1px; border-style: solid; }
input, textarea {width: 280px; }
select {width: 280px; }
textarea {height: 120px; }
input:focus, select:focus, textarea:focus {border-color: #916080; }
label {width: 130px; float: left; font-weight: bold; margin-right: 5px; text-align: right; }
.button{width: auto;}

.form_row{width: 100%; margin-bottom: 3px;}




/* Layout */

#wrapper{
  width : 760px;
  margin: 5px auto 10px auto;
    
  position: relative;
}

#top-bar{
  width: 760px;
  height: 129px;
  background-color: #eef2f2;  
  
}

#menu-new{
  width: 760px;
  height: 35px;
}

#logo{
  position: absolute;
  top: 2px;
  left: 2px;
}

#logo-text{
 position: absolute;
  top: 2px;
  left: 2px;
}

#cp-top{
 position: absolute;
  top: 5px;
  left: 700px;
}

#header{
  position: relative; 
  height: 194px;
  background-color: #ffffff;
}

#w-text{
	font-size: 36px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

#nav{
  float: left;
  width: 756px;
  margin: 0 0 1em 0;
  padding: 0;
  background-color: #000;
  border-bottom: 1px solid #ccc;
}

#nav ul{
  margin: 0 auto;
  padding: 0;
  font-size: 12px;
  width: 100%;
  text-align: center;
  list-style-type: none;
  
}

#nav ul li{
  float: left;  
}

#nav ul li a{
  color: #fff;  
  text-decoration: none;
  display: block;
  border-right: 1px solid #ccc; 
  text-align: center;
  padding: 0 15px;
  
}

#dot-colour-set{
	
}

#dot-colour-set ul li {
	color: #205864;
}

#dot-colour-set ul li span {
    /* Text color */
    color: black;
}


#nav ul li a:hover{
  color: #7F9938;
  
  
}

#nav ul li.last{
  
  border-right: 1px solid #000;
  
}

p.firstletter::first-letter { 
	font-family: "Times New Roman", Times, serif;
    font-size: 200%;
}

#slogan-box{
  position: absolute;
  top: 2px;
  left: 2px;
  height: 190px;
  width: 377px;
  background-color: #afd1d2;
}


#slogan{
  position: relative;
  
}

#working-image{
  position: relative;
  top: 2px;
  right: 2px;
  float: right;
}

#main{
  width: 760px;
  background-color:#FFF;
}

#content{
   width: 756px;
   margin: 0 auto 0 auto;
 
  
}

#content-head-bar{
  width: 756px;
  height: 35px;
  background-image: url(../images/site/heading-bar.gif);
  background-repeat: no-repeat;
  position: relative;
}

#site-location{
  position: absolute;
  left: 200px;

}
#content-right{
  width: 756px;
  float: left;
  margin-right: 8px;
  margin-left: 8px;
  text-align: left;
  padding-bottom:10px;
}

#content-in{
  width: 97%; 
  text-align: left;
}

#footer{
  width: 756px;
  background-image: url(../images/site/footer_small.png);
  background-repeat: no-repeat;
  margin: 0 auto 0px auto;
  height: 181px;
  line-height: 47px;
  position: relative;
  
  
  
}

#contact-details{
  position: absolute;
  bottom: 50px;
  height: 140px;
  left: 0;
  width: 193px;
  background-color: #7F9938;
  background-image: url(../images/site/contact-bg.gif);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 15px;
  color: #fff;
  text-align: left;
}

#contact-details a{
  color: #fff;
  text-decoration: none;
}


img#ca-bottom{
  position: absolute;
  top: 2px;
  left: 10px;
}

#footer ul{
  margin: 0;
  padding: 0;
  width: 540px;
  float: right;
  text-align: left; 

}

#footer ul li{
  display: inline;
  
  

}

#footer ul li a{
  color: #000;
  padding: 0 5px 0 5px;
  text-decoration: none;
}

#footer ul li a:hover{
  color: #7F9938;
 
  text-decoration: underline;
}

#contactus{
padding: 10px;
font-family: time Roman;
font-size: 15px;
text-align:center;

}

.content-box {
width: 700px;

border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
border: 1px solid;

box-shadow: 5px 5px 5px #888888;

margin-left: 10px;
margin-bottom: 30px;
padding: 0 10px 10px 10px;
}

.content-title {
margin-left: 15px;
font-size: 26px;
font-weight: bold;
	
}


div#signature{position: absolute; bottom: -40px; right: 10px; color: #fff; width:300px;}
div#signature a{color: #ccc; text-decoration: none;}
div#signature a:hover{color: #fff;} 



